uuid: a1a487f8-0d5f-4af7-90a0-04e9eae23c7a
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Concernement
type: concernement
description: 'Le contenu centrale contenant toute l''enquête'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
